//- section
section(id="about", class="section-page")
  .container
    //- section
    .section-page__row.section-page__row_reflected
      .section-page__col.section-page__col_large
        div(
        data-aos="fade-left",
        data-aos-duration="700",
        class="section-page__image")
          img(src="images/section-image-1.png", alt="Что такое «Спартак Юниор»")
      .section-page__col.section-page__col_small
        div(
        data-aos="fade-right",
        data-aos-duration="700",
        class="section-page__content")
          .section-page__title-large
            span О нас
            h2.h2.section-page__title Что такое «Спартак Юниор»
          p «Спартак Юниор» – это проект футбольного клуба «Спартак» и Академии имени Ф. Черенкова. Проект призван обеспечить присутствие Клуба на всей территории РФ и странах СНГ, а также позволит многократно увеличить количество юных футболистов, занимающихся в системе Академии.
          .section-page__review.review-annotate
            // avatar
            .review-annotate__avatar
              img(src="images/review-anotate-avatar.png", alt="Фотография")
            .review-annotate__content
              .review-annotate__text «Мы убеждены, что школы «Спартака» должны быть в каждом регионе нашей страны и ближнего зарубежья.»
              .review-annotate__name Дмитрий Сидоров, <br> директор академии «Спартак» имени Ф.Черенкова


